uuid:
  -
    value: cffbe17c-8f70-45b9-a64f-c18dd5639b3c
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: shutterstock_467823857.jpg
uri:
  -
    value: 'public://2019-10/shutterstock_467823857.jpg'
    url: /sites/default/files/2019-10/shutterstock_467823857.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 557664
status:
  -
    value: true
created:
  -
    value: '2019-10-22T09:26:07+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-22T09:26:07+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
